Systémové požadavky pro nejnovější verzi: Systémové požadavky | Acrobat Reader DC

 

Adobe Reader XI

Tyto systémové požadavky platí pro software Adobe® Reader® XI v11.0. Protože se systémové požadavky s každou aktualizací softwaru liší, projděte si Poznámky k verzi pro vaši verzi softwaru, kde naleznete nejnovější informace ohledně podporovaných operačních systémů a prohlížečů.

Windows

  • Procesor s frekvencí 1.3 GHz nebo rychlejší
  • Microsoft Windows® XP s aktualizací Service Pack 3 pro 32bitové systémy nebo Service Pack 2 pro 64bitové systémy; Windows Server 2008 nebo 2008 R2 (32bitový a 64bitový); Windows 7 (32bitový a 64bitový); Windows 8 nebo 8.1 (32bitový a 64bitový)
  • 256 MB paměti RAM (doporučeno 512 MB)
  • 320 MB volného místa na pevném disku
  • Monitor s rozlišením 1024 x 768
  • Internet Explorer 7, 8, 9, 10 nebo 11; Firefox, verze s rozšířenou podporou; Chrome

Poznámka:

U 64bitových verzí Windows Server 2003 R2 a Windows XP (s aktualizací Service Pack 2) je vyžadována aktualizace Microsoft Update KB930627.

Mac OS

  • Procesor Intel®
  • Mac OS X v10.6.4, Mac OS X v10.7.2 nebo Mac OS X v10.8
  • 1 GB paměti RAM
  • 350 MB volného místa na pevném disku
  • Monitor s rozlišením 1024 x 768
  • Safari 5.1 pro Mac OS X v10.6.8 nebo Mac OS X v10.7.2; Safari 5.2 pro Mac OS X v10.8; Safari 6.0 pro Mac OS X v10.7.4 nebo Mac OS X v10.8

Adobe Reader X

Windows

  • Procesor Intel 1,3 GHz nebo rychlejší
  • Microsoft Windows XP Home, Professional nebo Tablet PC s aktualizací Service Pack 3 (32bitové systémy) nebo Service Pack 2 (64bitové systémy); Windows Server 2003 (32bitový a 64bitový; 64bitový vyžaduje aktualizaci Service Pack 2); Windows Server 2008 nebo 2008 R2 (32bitový a 64bitový); Windows Vista® Home Basic, Home Premium, Business, Ultimate nebo Enterprise s aktualizací Service Pack 2 (32bitový a 64bitový); Windows 7 Starter, Home Premium, Professional, Ultimate nebo Enterprise (32bitový a 64bitový)
  • 256 MB paměti RAM (doporučeno 512 MB)
  • 260 MB volného místa na pevném disku
  • Monitor s rozlišením 1024 x 576
  • Microsoft Internet Explorer 7 nebo 8; Firefox 3.5 nebo 3.6
  • Hardwarová akcelerace videa (volitelně)

Poznámka:

U 64bitových verzí Windows Server 2003 R2 a Windows XP (s aktualizací Service Pack 2) je vyžadována aktualizace Microsoft Update KB930627.

Mac OS

  • Procesor Intel
  • Mac OS X v10.5.8 nebo Mac OS X v10.6.4
  • 512 MB paměti RAM (doporučeno 1 GB)
  • 415 MB volného místa na pevném disku
  • Rozlišení obrazovky 800 x 600 (doporučeno 1024 x 768)
  • Safari 4 pro Mac OS X v10.5.8; Safari 4 nebo 5.0.x pro Mac OS X v10.6.4

Adobe Reader 9

Windows

  • Procesor Intel 1,3 GHz nebo ekvivalentní
  • Microsoft Windows 2000 s aktualizací Service Pack 4; Windows Server 2003, 2008 nebo 2008 R2; Windows XP Professional, Home Edition nebo Tablet PC s aktualizací Service Pack 2 nebo 3 (32bitový a 64bitový); Windows Vista Home Basic, Home Premium, Business, Ultimate nebo Enterprise s aktualizací Service Pack 1 nebo 2 (32bitový a 64bitový); Windows 7 Starter, Home Premium, Professional, Ultimate nebo Enterprise (32bitový a 64bitový)
  • 128 MB paměti RAM (doporučeno 256 MB)
  • 335 MB dostupného místa na pevném disku (další místo je vyžadováno pro instalaci)
  • Internet Explorer 7 nebo 8; Firefox 3.6 nebo 10 (ESR)

Mac OS

  • Procesor PowerPC® G4, PowerPC G5 nebo Intel
  • Mac OS X v10.4.11–10.5.8 (PowerPC); Mac OS X v10.4.11–10.6.3 (Intel)
  • 128 MB paměti RAM (doporučeno 256 MB)
  • 405 MB dostupného místa na pevném disku (další místo je vyžadováno pro instalaci)
  • Safari 3.0.4 nebo novější

Linux

  • 32bitový procesor Intel Pentium® nebo ekvivalentní
  • Red Hat® Linux® WS 5, SUSE® Linux Enterprise Desktop (SLED) 10 s aktualizací Service Pack 2 nebo Ubuntu 7.10; GNOME nebo prostředí KDE Desktop Environment
  • 512 MB paměti RAM (doporučeno 1 GB)
  • 150 MB dostupného místa na pevném disku (dalších 75 MB je vyžadováno pro všechny podporované balíčky písem)
  • Knihovna uživatelského rozhraní GTK+ (GIMP Toolkit), verze 2.6 nebo novější
  • Firefox 2.x nebo 3.0
  • Knihovny OpenLDAP a CUPS

Solaris

  • 32bitový procesor Intel Pentium nebo ekvivalentní
  • Solaris™ 10 u5 nebo OpenSolaris™ 2008.11, GNOME nebo prostředí KDE Desktop Environment (GNOME pouze pro Solaris 10)
  • 512 MB paměti RAM (doporučeno 1 GB)
  • 200 MB dostupného místa na pevném disku (dalších 75 MB je vyžadována pro všechny podporované balíčky písem)
  • Knihovna uživatelského rozhraní GTK+ (GIMP Toolkit), verze 2.6 nebo novější (pro Solaris 10; rovněž funguje s GTK 2.4.9)
  • Firefox 2.x nebo 3.0
  • Knihovny OpenLDAP a CUPS

Tato práce podléhá licenci Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License.  Na příspěvky ze služeb Twitter™ a Facebook se nevztahují podmínky licence Creative Commons.

Právní upozornění   |   Zásady ochrany osobních údajů online